<!DOCTYPE html>
<html lang= "en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Create Account</title>
</head>
    <body>
        <header>
            <nav>
                <ul>
                {% if user.is_authenticated %}
                    <li><a href="{% url 'account_list' %}">Accounts List</a></li>
                    <li><a href="{% url 'category_list' %}">Expense Category List</a></li>
                    <li><a href="{% url 'create_category' %}">Create Category</a></li>
                    <li><a href="{% url 'home' %}">Receipt List</a></li>
                    <li><a href="{% url 'create_receipt' %}">Create Receipt</a></li>
                {% endif %}
                </ul>
            </nav>
        </header>
        <main>
            <div>
                <h1>Create Account</h1>
                <form method="post">
                    {% csrf_token %}
                    {{ form.as_p }}
                    <button>Create</button>
                </form>
            </div>
        </main>
    </body>
</html>
